# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2003 Free Software Foundation, Inc.
# Sun Fang <sun_xp@msn.com>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: katecppsymbolviewer\n"
"POT-Creation-Date: 2004-09-05 09:53+0200\n"
"PO-Revision-Date: 2004-01-14 17:21+0800\n"
"Last-Translator: Sun Fang <sun_xp@msn.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: cpp_parser.cpp:43
msgid "Macros"
msgstr "宏"

#: cpp_parser.cpp:44
msgid "Structures"
msgstr "结构"

#: cpp_parser.cpp:45 tcl_parser.cpp:41
msgid "Functions"
msgstr "函数"

#: plugin_katesymbolviewer.cpp:51
msgid "Show Symbols"
msgstr "显示符号"

#: plugin_katesymbolviewer.cpp:54
msgid "Hide Symbols"
msgstr "隐藏符号"

#: plugin_katesymbolviewer.cpp:64
msgid "Refresh List"
msgstr "刷新列表"

#: plugin_katesymbolviewer.cpp:66
msgid "Show Macros"
msgstr "显示宏"

#: plugin_katesymbolviewer.cpp:67
msgid "Show Structures"
msgstr "显示结构"

#: plugin_katesymbolviewer.cpp:68
msgid "Show Functions"
msgstr "显示函数"

#: plugin_katesymbolviewer.cpp:70
msgid "List/Tree Mode"
msgstr "列表/目录 模式"

#: plugin_katesymbolviewer.cpp:126
msgid "Symbol List"
msgstr "符号列表"

#: plugin_katesymbolviewer.cpp:130
msgid "Symbols"
msgstr "符号"

#: tcl_parser.cpp:42
msgid "Globals"
msgstr "全局"
